Bug 90444 - buffer overrun in grubby/grubby.c
Summary: buffer overrun in grubby/grubby.c
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-08 13:21 UTC by YAMAZAKI Makoto
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 22:07:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix buffer overrun bug in grubby/grubby.c (559 bytes, patch)
2003-05-08 13:24 UTC, YAMAZAKI Makoto
no flags Details | Diff

Description YAMAZAKI Makoto 2003-05-08 13:21:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.3) Gecko/20030427

Description of problem:
I found a buffer overrun bug in grubby/grubby.c.
I attached a tiny patch to this report

Version-Release number of selected component (if applicable):
mkinitrd-3.4.43-1

How reproducible:
Always

Steps to Reproduce:

Additional info:

Comment 1 YAMAZAKI Makoto 2003-05-08 13:24:51 UTC
Created attachment 91560 [details]
fix buffer overrun bug in grubby/grubby.c

Comment 2 Jeremy Katz 2003-05-16 22:07:07 UTC
Applied


Note You need to log in before you can comment on or make changes to this bug.